<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!-- 请不要编辑此文件 -->
<download>
	<item name="chesscards" way="2" file_type="0" full_remote="0" remote_path="chesscards.zip" local_path_type="root" local_path="games" local_name="chesscards.zip" extract="1"/>
	<item name="chesscards_71" way="2" file_type="0" full_remote="0" remote_path="chesscards_71.zip" local_path_type="root" local_path="games" local_name="chesscards_71.zip" extract="1"/>
	<item name="chesscards_66" way="2" file_type="0" full_remote="0" remote_path="chesscards_66.zip" local_path_type="root" local_path="games" local_name="chesscards_66.zip" extract="1"/>
	<item name="chesscards_67" way="2" file_type="0" full_remote="0" remote_path="chesscards_67.zip" local_path_type="root" local_path="games" local_name="chesscards_67.zip" extract="1"/>
	<item name="chesscards_72" way="2" file_type="0" full_remote="0" remote_path="chesscards_72.zip" local_path_type="root" local_path="games" local_name="chesscards_72.zip" extract="1"/>
	<item name="chesscards_73" way="2" file_type="0" full_remote="0" remote_path="chesscards_73.zip" local_path_type="root" local_path="games" local_name="chesscards_72.zip" extract="1"/>
</download>